# Shavian translation for gnome-icon-theme.
# Copyright (C) 2009 The Gnome Foundation.
# Thomas Thurman <tthurman@gnome.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: metacity\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?product=gnome-icon-theme&component=general\n"
"POT-Creation-Date: 2010-05-12 07:37+0000\n"
"PO-Revision-Date: 2010-05-12 18:36 -0400\n"
"Last-Translator: Thomas Thurman <tthurman@gnome.org>\n"
"Language-Team: Shavian <ubuntu-l10n-en-shaw@launchpad.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n!=1;\n"

#: ../index.theme.in.in.h:1
msgid "Default GNOME Theme"
msgstr "𐑛𐑦𐑓𐑷𐑤𐑑 ·𐑜𐑯𐑴𐑥 𐑔𐑰𐑥"

#: ../index.theme.in.in.h:2
msgid "GNOME"
msgstr "·𐑜𐑯𐑴𐑥"

